body.rtl,
.elementor-section {
	direction: rtl;
}
.entry-title {
    text-transform: none;
    font-size: 25px !important;
    font-weight: bold;
}
.wpProQuiz_question_text p {
	font-size: 21px;
}
.wpProQuiz_questionListItem .wpProQuiz_questionInput:not([type="radio"]) {
	width: 100% !important;
}
.courses-list .entry-product h3 {
	font-weight: bold;
}
.courses-list .entry-product .price,
.courses-list .entry-product .add_to_cart_button {
	display: none !important;
}
.homepage-list-courses .ld_course_grid .ld_course_grid_button,
#full-list-courses .ld_course_grid .ld_course_grid_button {
	display: none !important;	
}
.homepage-list-courses img,
#full-list-courses img {
	height: 100% !important;
	object-fit: cover;
	padding-bottom: 25px;
}
.homepage-list-courses .entry-title,
#full-list-courses .entry-title {
	height: auto !important;
	padding-bottom: 25px;
	font-size: 20px !important;
}
.homepage-list-courses .ld_course_grid_price,
#full-list-courses .ld_course_grid_price {
    font-size: 25px !important;
}
.homepage-list-courses .ld_course_grid,
#full-list-courses .ld_course_grid {
    display: flex;
    align-items: stretch;
    text-align: center;
}
.sfwd-courses .entry-wrap {
	box-shadow: none;
}
.sfwd-courses .p-meta,
#full-list-courses .ld_course_grid_price {
	display: none;
}
.sfwd-courses .entry-wrap {
    margin: 0 auto;
}
#full-list-courses .ld_course_grid .thumbnail.course {
	border: 0;
	padding: 40px 40px 0;
	text-align: center;
}
#full-list-courses .entry-title,
.homepage-list-courses .entry-title {
	padding-bottom: 85px;
	padding-left: 25px;
	padding-right: 25px;
}
#full-list-courses iframe,
#full-list-courses img {
	-webkit-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}
#full-list-courses article:hover img,
#full-list-courses article:hover iframe {
	transform: scale(1.1);
}
.ld_course_grid_video_embed iframe {
	padding-bottom: 25px;
}
.ld_course_grid_video_embed {
	height: 270px !important;
	background: transparent !important;
}
#full-list-courses iframe {
	padding-bottom: 25px;
	height: 100% !important;
	background: transparent;
}
.single-sfwd-courses .entry-featured {
	display: none;
}
.single-sfwd-courses .entry-wrap {
	padding-bottom: 0;
}
.single-sfwd-courses .entry-wrap:last-child {
	padding-top: 0;
}
.single-sfwd-courses article {
	max-width: 780px;
	margin: 0 auto;
}
.single-sfwd-courses .entry-header {
	text-align: center;
}
.woocommerce-account .x-main {
	margin: 0 auto;
	float: none;
}
.woocommerce-account th,
.woocommerce-account td {
    text-align: inherit;
}
.wpac {
	direction: rtl !important;
	text-align: right !important;
}
.wp-gr .wp-google-left {
	padding-right: 0 !important;
	padding-left: 10px !important;
}
.x-breadcrumb-wrap {
	text-transform: inherit !important;
}
.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price {
	background: #6EC1E4;
}
.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price::before {
	border-top: 4px solid #6EC1E4;
	border-right: 4px solid #6EC1E4;
}
.elementor-tab-content a {
	color: #e74c3c;
}
.wpProQuiz_content .wpProQuiz_cloze input[type="text"] {
	height: auto !important;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_listItem[data-type="cloze_answer"] .wpProQuiz_questionListItem,
.wpProQuiz_questionInput[type="radio"],
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label {
	font-size: 18px;
}
table th, table td {
	text-align: right !important;
}
.woocommerce-account form input[type="radio"], .woocommerce-account form input[type="checkbox"], .woocommerce-checkout form input[type="radio"], .woocommerce-checkout form input[type="checkbox"] {
	float: right !important;
	margin-left: 10px;
}
.woocommerce-account form .payment_methods label img, .woocommerce-checkout form .payment_methods label img {
	float: right;
	margin-right: 2px;
	margin-left: 10px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, blockquote {
	text-transform: inherit !important;
}
.woocommerce .cart .actions > button {
	float: none !important;
	display: block;
	width: 250px;
	margin: 5px auto !important;
}
.woocommerce .cart .actions .coupon {
	padding-top: 15px !important;
	width: 250px;
	margin: 0 auto;
}
.button[name="update_cart"] {
	display: none !important;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-name {
	align-items: center;
}
.post-template-default .entry-thumb {
	width: 100% !important;
}
.elementor-widget-text-editor,
.elementor-widget-posts .elementor-post__title,
.elementor-widget-posts .elementor-post__title a,
.widget.widget_recent_entries li a,
.elementor-widget-accordion .elementor-accordion .elementor-accordion-title,
.elementor-widget-form .elementor-button,
.elementor-widget-form .elementor-field-group .elementor-field,
.elementor-widget-form .elementor-field-subgroup label,
.elementor-widget-posts .elementor-post__excerpt p,
.elementor-widget-price-table .elementor-price-table__features-list li {
	font-family: "Open Sans", sans-serif !important
}
input[name="form_fields[field_1]"]::placeholder {
	color: #373a3c !important
}
.lae-icon-link::before {
	content: "\e924";
	display: none;
}
.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments {
	margin: 0 auto;
}
.elementor-widget-price-table .elementor-price-table__features-list li {
	text-align: right;
}
.elementor-price-table .elementor-price-table__features-list li .elementor-price-table__feature-inner {
	display: flex;
}
@media only screen and (max-width : 480px) {
	.post-template-default .entry-wrap {
		padding: 30px 20px !important;
	}
	#mc4wp-form-1 {
		width: 100% !important;
	}
	.entry-thumb img {
		width: 100%;
	}
}